PyuTest.make_food("pyutest_tools:apple", "Apple", "pyutest-apple.png", 6)
PyuTest.make_food("pyutest_tools:bread", "Bread", "pyutest-bread.png", 4)
PyuTest.make_food("pyutest_tools:carrot", "Carrot", "pyutest-carrot.png", 7)
PyuTest.make_food("pyutest_tools:banana", "Banana", "pyutest-banana.png", 6)
PyuTest.make_food("pyutest_tools:water_bottle", "Water Bottle", "pyutest-water-bottle.png", 0)

PyuTest.make_food("pyutest_tools:potato", "Potato", "pyutest-potato.png", 3, "pyutest_tools:cooked_potato")
PyuTest.make_food("pyutest_tools:cooked_potato", "Cooked Potato", "pyutest-cooked-potato.png", 7)
PyuTest.make_food("pyutest_tools:sliced_potato", "Sliced Potato", "pyutest-sliced-potato.png", 0.5,
  "pyutest_tools:french_fries")

PyuTest.make_food("pyutest_tools:french_fries", "French Fries", "pyutest-french-fries.png", 6.5)
